## recovery-tools 6.11-8-fremantle5

=== debian/changelog ===
recovery-tools (6.11-8-fremantle5) stable; urgency=low

  * Fixed dependancies in debian package

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 12 Apr 2010 22:44:12 +0100

  * Fixed dependancies in debian package

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 12 Apr 2010 20:17:02 +0100

  * Fixed dependancies in debian package

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 10 Apr 2010 15:20:12 +0100

  * Added TestDisk and PhotoRec shortcuts to the applications menu

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 28 Feb 2010 15:08:20 +0100

  * Fixed postrm script (Closes: #6.11-4-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 26 Feb 2010 23:04:10 +0100

  * Corrected program description (Closes: #6.11-3-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 26 Feb 2010 00:15:23 +0100

  * Fixed stop button position in PhotoRec tool, added XSBC-Bugtracker, reduced program description, fixed uninstall script (Closes: #6.11-2-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 25 Feb 2010 19:55:38 +0100

  * Initial release (Closes: #6.11-1-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Mon,  1 Feb 2010 23:26:38 +0100
