=== debian/control ===
Source: recovery-tools
Section: user/utilities
Priority: extra
Maintainer: Luigi Cotignano <n900.altervista@gmail.com>
Build-Depends: debhelper (>= 5), libc6 (>= 2.5.0-1), uuid-dev, libncursesw5-dev, libjpeg62-dev, comerr-dev, zlib1g-dev, libcomerr2 (>= 1.33-3), libgcc1 (>= 1:4.2.1), libjpeg62, libncursesw5 (>= 5.7-1), libssl0.9.8 (>= 0.9.8f-5), libuuid1, zlib1g (>= 1:1.2.1)
Standards-Version: 6.11-8

Package: recovery-tools
Architecture: armel
Provides: recovery-tools
Depends: ${shlibs:Depends}, ${misc:Depends}, libcomerr2 (>= 1.33-3), libgcc1 (>= 1:4.2.1), libjpeg62, libncursesw5 (>= 5.7-1), libssl0.9.8 (>= 0.9.8f-5), libuuid1, zlib1g (>= 1:1.2.1)
Description: TestDisk & PhotoRec recovery tools
 "TestDisk" is a powerful data recovery tool that helps to recover lost partitions and/or
 make non-booting disks bootable again.
 .
 "PhotoRec" is file data recovery tool designed to recover lost files including video,
 documents, archives, audio files, databases and much more from disks and SD/MMC cards.
 It supports more than 320 file formats.
 .
 For info about supported files, please refer to: http://www.cgsecurity.org/wiki/File_Formats_Recovered_By_PhotoRec 
XB-Maemo-Display-Name: TestDisk & PhotoRec
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1302
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKPWlDQ1BpY2MAAHjanVNnVFPpFj33
 3vRCS4iAlEtvUhUIIFJCi4BUaaISkgChhBgSQOyIqMCIoiKCFRkUccDREZCxIoqFQbH3AXkIKOPg
 KDZU3g/eGn2z5r03b/avvfY5Z53vnH0+AEZgsESahaoBZEoV8ogAHzw2Lh4ndwMKVCCBA4BAmC0L
 ifSPAgDg+/Hw7IgAH/gCBODNbUAAAG7YBIbhOPx/UBfK5AoAJAwApovE2UIApBAAMnIVMgUAMgoA
 7KR0mQIAJQAAWx4bFw+AagEAO2WSTwMAdtIk9wIAtihTKgJAowBAJsoUiQDQDgBYl6MUiwCwYAAo
 ypGIcwGwmwBgkqHMlABg7wCAnSkWZAMQGABgohALUwEI9gDAkEdF8AAIMwEojJSveNJXXCHOUwAA
 8LJki+WSlFQFbiG0xB1cXbl4oDg3Q6xQ2IQJhOkCuQjnZWXKBNLFAJMzAwCARnZEgA/O9+M5O7g6
 O9s42jp8taj/GvyLiI2L/5c/r8IBAQCE0/VF+7O8rBoA7hgAtvGLlrQdoGUNgNb9L5rJHgDVQoDm
 q1/Nw+H78fBUhULmZmeXm5trKxELbYWpX/X5nwl/AV/1s+X78fDf14P7ipMFygwFHhHggwuzMrKU
 cjxbJhCKcZs/HvHfLvzzd0yLECeL5WKpUIxHS8S5EmkKzsuSiiQKSZYUl0j/k4l/s+wPmLxrAGDV
 fgb2QltQu8oG7JcuILDogCXsAgDkd9+CqdEQBgAxBoOTdw8AMPmb/x1oGQCg2ZIUHACAFxGFC5Xy
 nMkYAQCACDRQBTZogz4YgwXYgCO4gDt4gR/MhlCIgjhYAEJIhUyQQy4shVVQBCWwEbZCFeyGWqiH
 RjgCLXACzsIFuALX4BY8gF4YgOcwCm9gHEEQMsJEWIg2YoCYItaII8JFZiF+SDASgcQhiUgKIkWU
 yFJkNVKClCNVyF6kHvkeOY6cRS4hPcg9pA8ZRn5DPqAYykDZqB5qhtqhXNQbDUKj0PloCroIzUcL
 0Q1oJVqDHkKb0bPoFfQW2os+R8cwwOgYBzPEbDAuxsNCsXgsGZNjy7FirAKrwRqxNqwTu4H1YiPY
 ewKJwCLgBBuCOyGQMJcgJCwiLCeUEqoIBwjNhA7CDUIfYZTwmcgk6hKtiW5EPjGWmELMJRYRK4h1
 xGPE88RbxAHiGxKJxCGZk1xIgaQ4UhppCamUtJPURDpD6iH1k8bIZLI22ZrsQQ4lC8gKchF5O/kQ
 +TT5OnmA/I5CpxhQHCn+lHiKlFJAqaAcpJyiXKcMUsapalRTqhs1lCqiLqaWUWupbdSr1AHqOE2d
 Zk7zoEXR0miraJW0Rtp52kPaKzqdbkR3pYfTJfSV9Er6YfpFeh/9PUODYcXgMRIYSsYGxn7GGcY9
 xismk2nG9GLGMxXMDcx65jnmY+Y7FZaKrQpfRaSyQqVapVnlusoLVaqqqaq36gLVfNUK1aOqV1VH
 1KhqZmo8NYHacrVqteNqd9TG1FnqDuqh6pnqpeoH1S+pD2mQNcw0/DREGoUa+zTOafSzMJYxi8cS
 slazalnnWQNsEtuczWensUvY37G72aOaGpozNKM18zSrNU9q9nIwjhmHz8nglHGOcG5zPkzRm+I9
 RTxl/ZTGKdenvNWaquWlJdYq1mrSuqX1QRvX9tNO196k3aL9SIegY6UTrpOrs0vnvM7IVPZU96nC
 qcVTj0y9r4vqWulG6C7R3afbpTump68XoCfT2653Tm9En6PvpZ+mv0X/lP6wActgloHEYIvBaYNn
 uCbujWfglXgHPmqoaxhoqDTca9htOG5kbjTXqMCoyeiRMc2Ya5xsvMW43XjUxMAkxGSpSYPJfVOq
 Kdc01XSbaafpWzNzsxiztWYtZkPmWuZ883zzBvOHFkwLT4tFFjUWNy1JllzLdMudltesUCsnq1Sr
 aqur1qi1s7XEeqd1zzTiNNdp0mk10+7YMGy8bXJsGmz6bDm2wbYFti22L+xM7OLtNtl12n22d7LP
 sK+1f+Cg4TDbocChzeE3RytHoWO1483pzOn+01dMb53+cob1DPGMXTPuOrGcQpzWOrU7fXJ2cZY7
 NzoPu5i4JLrscLnDZXPDuKXci65EVx/XFa4nXN+7Obsp3I64/epu457uftB9aKb5TPHM2pn9HkYe
 Ao+9Hr2z8FmJs/bM6vU09BR41ng+8TL2EnnVeQ16W3qneR/yfuFj7yP3OebzlufGW8Y744v5BvgW
 +3b7afjN9avye+xv5J/i3+A/GuAUsCTgTCAxMChwU+Advh5fyK/nj852mb1sdkcQIygyqCroSbBV
 sDy4LQQNmR2yOeThHNM50jktoRDKD90c+ijMPGxR2I/hpPCw8OrwpxEOEUsjOiNZkQsjD0a+ifKJ
 Kot6MNdirnJue7RqdEJ0ffTbGN+Y8pjeWLvYZbFX4nTiJHGt8eT46Pi6+LF5fvO2zhtIcEooSrg9
 33x+3vxLC3QWZCw4uVB1oWDh0URiYkziwcSPglBBjWAsiZ+0I2lUyBNuEz4XeYm2iIbFHuJy8WCy
 R3J58lCKR8rmlOFUz9SK1BEJT1IleZkWmLY77W16aPr+9ImMmIymTEpmYuZxqYY0XdqRpZ+Vl9Uj
 s5YVyXoXuS3aumhUHiSvy0ay52e3KtgKmaJLaaFco+zLmZVTnfMuNzr3aJ56njSva7HV4vWLB/P9
 879dQlgiXNK+1HDpqqV9y7yX7V2OLE9a3r7CeEXhioGVASsPrKKtSl/1U4F9QXnB69Uxq9sK9QpX
 FvavCVjTUKRSJC+6s9Z97e51hHWSdd3rp6/fvv5zsaj4col9SUXJx1Jh6eVvHL6p/GZiQ/KG7jLn
 sl0bSRulG29v8tx0oFy9PL+8f3PI5uYt+JbiLa+3Ltx6qWJGxe5ttG3Kbb2VwZWt2022b9z+sSq1
 6la1T3XTDt0d63e83SnaeX2X167G3Xq7S3Z/2CPZc3dvwN7mGrOain2kfTn7ntZG13Z+y/22vk6n
 rqTu037p/t4DEQc66l3q6w/qHixrQBuUDcOHEg5d+873u9ZGm8a9TZymksNwWHn42feJ398+EnSk
 /Sj3aOMPpj/sOMY6VtyMNC9uHm1JbeltjWvtOT77eHube9uxH21/3H/C8ET1Sc2TZadopwpPTZzO
 Pz12RnZm5GzK2f72he0PzsWeu9kR3tF9Puj8xQv+F851eneevuhx8cQlt0vHL3Mvt1xxvtLc5dR1
 7Cenn451O3c3X3W52nrN9Vpbz8yeU9c9r5+94Xvjwk3+zSu35tzquT339t07CXd674ruDt3LuPfy
 fs798QcrHxIfFj9Se1TxWPdxzc+WPzf1Ovee7PPt63oS+eRBv7D/+T+y//FxoPAp82nFoMFg/ZDj
 0Ilh/+Frz+Y9G3guez4+UvSL+i87Xli8+OFXr1+7RmNHB17KX078VvpK+9X+1zNet4+FjT1+k/lm
 /G3xO+13B95z33d+iPkwOJ77kfyx8pPlp7bPQZ8fTmROTPwTA5jz/CVjM6IAAAAgY0hSTQAAeiUA
 AICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdvkl/FRgAAAAZiS0dEAP4A/gD+6xjUggAAAAlwSFlz
 AAALEQAACxEBf2RfkQAAAAl2cEFnAAAAMAAAADAAzu6MVwAADrlJREFUaN7tWXlwXPV9//x+7+3b
 S9pDx0pa+ZRsy7J8YCzZwUBsxSDHgRQKU9qSUibToTClNLSFJlMaMgWSSYCUTuuJjTjsciS2sYsD
 Hg/Usi3iI8i2bMk6rXMvaaWVdld7vLfv7Tt+/UOHZXPZBtL+4c/Mb2b37Ts+n+/9fgtcx3Vcx9cG
 xhgysoKBQAiR8SgYY//XlK4c8WQKjLFCxth9jLGljDH+vYZGRCcmvlIh/NdBfoqgMzAy+gOO0kdC
 4dFuSZYPLl1UfjjP6ewjNnu0t68PxR4Pch2O/z8CGGM4cuw4ALj3HTj4jyeamh7LZBSHrCg38zy3
 Ps/heMgi8Kde3farIwZjJ3ie7715U51y713fxYqqZVgwdy4WL1lyVc8kX6WA3kE/Fswtdfxmz95/
 rq9/+dG+3t6cRx5+GFldx9FjJ+Dv64HFLGDOvPli1cpVA8urqn5fUljwgSRJJ9esXhXbVv+aeted
 d6Bq2VIUF5f8YQUEQiHk5xfm7d6370e/2vqff9vT2WHdcNvteP6FFyGYTPCHQhjxD4ISwGy1wZhM
 cKZms2mzILRTShoSyVTDupqa7htWrYycaT6HqsoKWG22r1dAbGwMe987gC3friv46OPTPzp58uTD
 SjqRs27NGqy/5RaUlZXBbDKBkMlHTScwYwyMMSiKgomJCYyORlh4ZCTc29fXlNW0j2o3bDhes+bG
 DkKI/C9PP437/+zPUVm5dOY+X5mAl1/fidUrV+S3tnf8OJFMPLRm1SrbDatWwuV0zpwzTdYwjBkB
 hmFcJEEICAikjITBQR8OH22Um1tafeXlZU1VlRUf2m22Y9+9444IZ8/Ndpw9gyWLFoHj+S8v4MOG
 BjDGioaHwz+222x/ddO6tRaPxwNK6SSpqTVbxOUemH2MEAJKKdJiGrt378Ebv96F6htXi2UL5vdI
 UubQ4oqKhs23b+pwOpzDo5EITp85C+5aiOtqFt4FC5HndpUMD4d/4i0u/v4t62+y5uTkzFh5NvkZ
 K0+tz+sDhmFAEASsWrEC7jw3llZWCoFAsGT7tm03+wL+zbrOalYsr/IqiqINDQ1Hr0mAOScXdZtu
 K2ppb38m3+1+cN3aGivP82CMgVJ6ybnThKdjPZlMQtd18Dw/I/DyuDYMA5RSFHs82LNvH95+6y0E
 /T6EQkN2e07u4oULF254a9eu0h1vvX38qvtAKpnEqTPNpfv27/9XxtgDWzZ9S+B5HoZhgOO4S2J8
 Ou6TySTC4TCSySTMZjNyc3PhdrvhcDjAcdwlIWUYxsy1TqcTxQX5CIeCAAATz0POZPDKjp1CW0dn
 gaZpJnqlxBljeOk/toI38XNHIpFnj588+b1FC+YLLqcTmqZ9ZlwrigJJkmCxWFBaWoqioiLY7XYI
 gjBDVtM06LoOTdOgadrMcQBYvGgRXC4XOI5D9dq1KPB40N7ZCcaYIZgEdkUCGGP4m797HPf+8V1z
 h4dHfuZyOL5nNZst5eVl0HT9UxN1dmIKgoDc3FzM9tT0+bquX2L1y8FxHHiex8rVN2JpZRW6LvRA
 U1UQgDMMnVxRCB0+2ogfPPZo2Suvvv7cuZaWP9F1nU8mEhBMJui6PkOYEALDMGYETVuRMYZ0Oj0T
 /w6HA6qqwm63z/w+nSuzQ0lVVQwMDKDYW4ra226DxWxFe1cXGGMZgxlNAOKfm8SMMUjZLG65eX35
 jp07f/bmG/91b2RkxPTIXz8Ep9sNT2Eh8vPzoarqjBVnr2lxqqpCFEUkk0koigJKKSwWCyilUFUV
 qqpCURRks1nIsgxZlqEoCuLxOH7fdAoOlxvfWPsNuJwudurMaT2b1d6klDzjsrgi/OeRz3G40dp6
 tmz79pd/8eabb/zRaDhsysvLQ9OZZiTSIkqKi1C1bNkllp6u5dPhM11RrFYrnE4nVFVFbm4uBEGY
 CZ9pq8/+DgAjkTEYIFiyeAny3HlG/euvMVEU3+N50zMARg8ffv+z+4CkqHjp316sqK+vf/E3v377
 LqbrvCAIiMfjONt8BsFAAHJGxtqaajgcDui6fon42TkxnQc2mw05U+Rnd+bLPxMA0VgMF7p70N7e
 DsJxRsORw+jq7m40mUxPShmlv6P51GSOfJrlB30+/OUDD1S+vuP1X+zZvfvOG1ev5p599lncfvvt
 qKioAAD4fT74/T4o2SyqqqpgsVhmPEEoBaEUlONAOQ4GAzJKFpqmgZJLS+zs0gkAlBAEhobQ1X2B
 tbe1oX9ggHV2d9PIWOQcz5uezGaz59wuF4YCfgCXvQ9MW+tcS0vF9u0vv7j3nXc2R6Pj3Ny5c7Fl
 yxYQQnDPPffgxIkTeOKJJ5BMJjEwMIjWtjbUbqyF1WqB1WqFIAjIZlWkJQnplAgpI01OoYIJuo5P
 rVSEEIiiiI+bTsEXDBqRkVHW39eHUHiYM5nNAybB/JTBtI972lsvMfglAgghOHbs+PKtW7e+sHfv
 3s2JiQlis9mwatUqqKoKTdPAmAGHIxfPPPdTFBUXwzFZHhnlOOJyOWDiTcjIClKiiFhsAszQYTML
 4LjJvGC4OPMQQqCqKmKxOHwBPw4dPoxkMm1kswrr6uwioigSwWwOcxz3tK5r/8Nx/CfqLA8Afn8A
 R48eQXFx8Yr6+pefP3DgQF1iYoIAwPz581FXVzflZh2SpMAfFlFVuRRFhXkghAIwiCxncGEgAllR
 IaUi6OvtQbGnECXFHlBMVpzpiiTLMqLRKILBINrOn8dEKo27774btRs2ssONjez48VaayWSIyWyO
 mwThBU3V/ttssRgd55o/kat8T08votEhlJSULN+5c+cvDx48uCmRSMw0OLfbDbvdPlMhdENHYNSA
 wyWiqMABWdEgZXQcbo7i0KkYbijjsKhgHPXbtyEWHYfT6YTD4YDFYoGu6xBFEel0GqlUCvF4HPF4
 HAsXLcb999/PYhMJ41zreaooMhHMQoYQulXXtVcIoZlPIw8AvCCYhIICb3UsJj7b0tJam0gkZiYr
 SimsdjsMXYMiy5AyGRiGBm+hFcfPjkI1KEA4fNicRPuwCikroJJQ8ByHRCKBvr4+XAly7Da2//33
 jc7uHiqm04QwKExnOxjRf8nxXLqvq+Mzr+V7+/odFqvl+4SQDTar5SJ5joOnuAS1mzZjMJRAcYF5
 qjtqqFxoByU63m8cwmCMR4pxsLrMsNmBVFZDWpQAQsCbTGCfMyYAQFl5OVtTvdbo7OymSTFNmGHo
 BtN/C5CfcxyX6Ovq/FzxXMmcBdqR3x0r677Qc7PL7TYVFhQyRZHBCWaS7/FAknUcOpUCiIA5RXZQ
 TA5fC+e4MLc0D0dOjyI20gtp+Ch00QeZ2dFy/CCiYyG48wpQ5J0DT4kXOQ4HkvFL94RKS+fgmxtr
 jf5BHxmPxijHcdB17WhWyf4QBvr9/b1f6D3u+O8a9ed+/rxjdCS8WZQyzryCQqNy2TJW6i2BrmoI
 hfxkLDqBtv4sBoIpEAosKffC5XQix0qRHPPh6LsvYay7AWKwHbpQjPGhPlAtAYvNDrvDgbyCQlis
 ViTiMahZFYwxFBQUYkNtrREKh8nQcJhODnikmRDyuK6r5805ZsQi418s4M3d+2GxChkut7A2K0sL
 xiMjdCwapYTyrMjjYd7iYuawZCGnAuju7iBtnZ1YXjkfc0pLwJgOj9NAc1MjwuERWF3zwJud0OI9
 IGSyoYFdbG52ux2aqoGjFN/cuNEYj8XgG/RNkmeshzH2TxTcMVmW4O+5svzh4uOj2LAjIEqR4Hpz
 ftFqISeXKMkJTETHyNj4GE2JIrFYrZjnzWOlhQKkZJj09/fBYjYjkUzC5XJjaGgILS2t4HkeWjoE
 6DIIx11802KAwSZDT85IqKmuNjKyzC50X+CmRusQY+wpQ1cPcLzJGOztviLywFQfWH8bjIa2la8S
 dUIZ79Xm25dUey3pRKUUCdiSE+MkHuslA5QiL6+AeUu8ut1mIzzPk0OHDpFgwI/Ozm4wAHo2BcJM
 ICYziKZO7hgwBo7jYKhZxCKjqFi8yNB0nbW1tXEcb4KuazEG46eM0T0Wi6B3t7dcMXlgahbyVP8D
 zr79/FDlhk2HBLvzt675VQ06Z+4XCkoJl+MpoKYci67ILBEbpYFggIoZGYmUyGRZRjwWRzqdgihK
 JJtVZ+YgsIvVjDGGeCyKeaVew2bPYS2tLRSMERCSBvASGNtmEoTsYM+FqyIPXLat8sDORmQSMVDe
 jj2PbsZdW4964/7wOjkqb0wGWm41xJHlajJoyoqjsFgtsNlszJGTi/w8N0wcxfDwMPH5/EilU9Mz
 w1QYMZQtXMhKSkqMU6fOUE3XCM/zWUppPaHkJ7xJiIWDgasm/wkBs/EXu9oQ8/ej6bW7MW/tB7ZM
 rGupJo7eaWQT1UyJr4MS8lAmQlNFqIoCq8XCSr1e5LvdSCQSxO/3w2q1oKamBtFolCmKYpw+c4bK
 ikJ4njcIpbsIoU8KJmE4MjJ8TeRnQujTcH7vNvQ27MJNjxyDKkXVTOJ8uDDng4900+aPZHHCKoni
 HEYdTkZMhFIOGSlJggEfCQZDhFIKr7cEdXV1ePDBByGKInt3/36SSqfp1M5FA2Psh4Ig+EABKZ2+
 ZgFXvTO39k/3kYnhZnci0r7U0LXvpMfa7xTMtiU2R6GVQoGUCEFMxUABeDyF8HiK4PP7WSweJzzH
 g1LaRAh5zD2v9PRwd881E/9CD3wWCsrroIijmXD3/mBufvmxeKjpYDaTuMBbPIRaPDkAdVjtbhBC
 EYtFEQr6IUkSoZSCAO2MsSdUWT6pZxSoavZLC7jmvdHq+/Yg2PIGxgePwD33VlgdJW5DV2rE2MAW
 AnzL5ihaSokhxEdakY6FQCkNUkr+HsC7vEkw5Iz0pclfkwemMdzxDsRoD5ihQor3w1Vyo8wMrb/y
 1qc+SkY6Gk22oi5GTGYGmiMnAh0A+3fGsJvjqJ5VlK+E/NeCig1PI3/eLbjvOUbL1j1e7q26715C
 uRUArJRes70+E1/pX0zTWHlnPTQxgvHAMaSifZCTPjBD//I3vo7ruI5P4H8BmQ0u2Sjndz0AAAAl
 dEVYdGNyZWF0ZS1kYXRlADIwMTAtMDEtMzFUMjM6NDM6MTErMDE6MDDmeQLqAAAAJXRFWHRtb2Rp
 ZnktZGF0ZQAyMDEwLTAxLTMxVDIzOjQyOjQyKzAxOjAwLwILGQAAAABJRU5ErkJggg==
